USE [WebBranches]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[web_menu_group](
	[id_group] [smallint] IDENTITY(1,1) NOT NULL,
	[group_name] [varchar](10) NULL,
	[note] [varchar](200) NULL,
	[status] [varchar](1) NULL,
	[create_date] [datetime] NULL,
	[create_by] [varchar](4) NULL,
	[change_date] [datetime] NULL,
	[change_by] [varchar](4) NULL,
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


